fbv(1)

NAME
FrameBuffer Viewer

SYNOPSIS
fbv [options] image1 image2 image3 ...

DESCRIPTION
This is a simple program to view pictures on a framebuffer console.

OPTIONS

--help,-h
    help

--alpha,-a
    Respect alpha channel (if applicable)

--noclear,-c
    Do not clear the screen before/after displaying image

--unhide,-u
    Do not hide/show cursor before/after displaying image

--noinfo,-i
    Do not show image information

--stretch,-f
    Strech (using simple resize) the image to fit onto screen if necessary

--colorstretch,-k
    Strech (using color average resize) the image to fit onto screen if necessary

--delay,-s <delay>
    Slideshow, wait 'delay' tenths of a second before displaying each image
          Use a,d,w and x to scroll the image

AUTHOR
Tomasz 'smoku' Sterna <tomek@smoczy.net>
Mateusz 'mteg' Golicz <mtg@elsat.net.pl>
Marcin 'Piaskowy' Zieba <piaskowy@irc.pl>